<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <title>Página de pokemon</title>

    <!--links a hojas de estilos de bootstrap y propia-->
    <link
            href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css"
            rel="stylesheet"
            integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD"
            crossorigin="anonymous"
    />
    <link href="../css/clase-repaso.css" rel="stylesheet"/>

    <!--Metadatos de script jquery-->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.3/jquery.min.js"></script>

    <!--link a archivo de javascript para logica de negocio-->
    <script src="../js/clase.repaso.js"></script>
</head>
<body>
<nav class="navbar">
    <div class="container-fluid">
        <a class="navbar-brand" href="#">
            <img src="../imagenes/icono.png" alt="Logo" width="30" height="30" class="d-inline-block align-text-top"/>
            Pokedex
        </a>
    </div>
</nav>

<div class="container mt-4">
    <div class="row">
        <div class="col-md-8">
            <label for="combo-pokemon">Seleccione un pokemon</label>
            <select class="form-select" id="combo-pokemon">
                <option selected>Seleccione</option>
            </select>
        </div>
<!--        Boton que reemplazamos con "change" utilizando jquery-->
<!--        <div class="col-md-2">-->
<!--            <button class="btn btn-danger my-4" onclick="verDatos()">-->
<!--                Ver datos-->
<!--            </button>-->
<!--        </div>-->
    </div>

    <div class="tarjeta-pokemon">
        <h3>Ficha</h3>
        <div class="d-flex justify-content-center">
            <div class="card">
                <img class="card-img-top" id="imagen-pokemon"/>
                <div class="card-body">
                    <h5 class="card-title" id="nombre-pokemon"></h5>
                </div>
                <h6>Habilidades</h6>
                <ul class="list-group list-group-flush" id="lista-habilidades"></ul>
                <h6 class="mt-3">Tipos</h6>
                <ul class="list-group list-group-flush" id="lista-tipos"></ul>
            </div>
        </div>
    </div>
</div>
</body>
</html>
